@charset "utf-8";

/*****************************************
				Container
*****************************************/
#container {
	min-height: 100%;
	_height: 100%;
}
/*****************************************
				Header
*****************************************/
#header {
	height: 168px;
	background: url(../img/header/header_bg.png) 50% 100% no-repeat;
}
#headerContents {
	margin: 0 auto;
	padding: 5px 0 0 0;
	width: 1000px;
}
#logoTitle {
	width: 175px;
	height: 56px;
	float: left;
}
#logoTitle a {
	display: block;
	width: 100%;
	height: 100%;
	background: url(../img/header/logo_title.png) 0 0 no-repeat;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
}
/*****************************************
			Header Navigation
*****************************************/
#headerNav {
	margin: 5px 0 0 0;
	width: 600px;
	float: right;
}
/*****************************************
				Tools
*****************************************/
#tools {
	width: 510px;
	float: right;
}
/*****************************************
			Size Changer
*****************************************/
#sizeChanger {
	margin: 0 15px 0 0;
	width: 148px;
	float: left;
	overflow: hidden;
}
#sizeChanger dt {
	margin: 0 4px 0 0;
	line-height: 34px;
	color: #FFF;
	font-size: 75%;
	float: left;
}
#sizeChanger dd {
	margin: 0 0 0 4px;
	width: 35px;
	height: 34px;
	float: left;
}
#sizeChanger dd a {
	display: block;
	width: 100%;
	height: 100%;
	background: url(../img/tool/tools_textsize.png) 0 0 no-repeat;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
}
#sizeChanger dd#df a { background-position: 0 0; }
#sizeChanger dd#zf a { background-position: -35px 0; }
#sizeChanger dd#df a:hover { background-position: 0 -34px; }
#sizeChanger dd#zf a:hover { background-position: -35px -34px; }
/*****************************************
			Color Changer
*****************************************/
#colorChanger {
	width: 198px;
	float: left;
	overflow: hidden;
}
#colorChanger dt {
	margin: 0 4px 0 0;
	line-height: 34px;
	color: #FFF;
	font-size: 75%;
	float: left;
}
#colorChanger dd {
	margin: 0 0 0 4px;
	width: 35px;
	height: 34px;
	float: left;
}
#colorChanger dd#bg_black {  }
#colorChanger dd a {
	display: block;
	width: 100%;
	height: 100%;
	background: url(../img/tool/tools_colorchanger.png) 0 0 no-repeat;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
}
#colorChanger dd#bg_default a { background-position: 0 0; }
#colorChanger dd#bg_blue a { background-position: -35px 0; }
#colorChanger dd#bg_yellow a { background-position: -70px 0; }
#colorChanger dd#bg_black a { background-position: -105px 0; }
#colorChanger dd#bg_default a:hover { background-position: 0 -34px; }
#colorChanger dd#bg_blue a:hover { background-position: -35px -34px; }
#colorChanger dd#bg_yellow a:hover { background-position: -70px -34px; }
#colorChanger dd#bg_black a:hover { background-position: -105px -34px; }
/*****************************************
			Foreigners
*****************************************/
#foreigners {
	width: 130px;
	float: right;
	position: relative;
}
#btn_foreigners {
	width: 100%;
	height: 36px;
	background: url(../img/tool/foreigners.png) 0 0 no-repeat;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
	cursor: pointer;
}
#btn_foreigners:hover { background-position: 0 -36px; }
#foreigners dd {
	display: none;
	width: 100%;
	position: absolute;
	top: 37px;
	z-index: 10;
}
#foreigners dd ul {
	margin: 0 auto;
	width: 105px;
	list-style: none;
	border: solid 1px #000;
}
#foreigners dd ul li {
	border-bottom: dotted 1px #000;
}
#foreigners dd ul li:last-child { border-bottom: none; }
#foreigners dd ul li a {
	display: block;
	padding: 5px;
	background: #FFF;
}
#foreigners dd ul li a:hover {
	background: #00B200;
	color: #FFF;
}
/*****************************************
	Header Navigation Button Group
*****************************************/
#headerNavBtnGroup {
	clear: both;
	padding: 10px 0 0 0;
}
#headerNavBtnGroup ul {
	list-style: none;
	letter-spacing: -0.4em;
	text-align: right;
}
#headerNavBtnGroup ul li {
	margin: 0 0 0 5px;
	width: 130px;
	height: 36px;
	display: inline-block;
	/display: inline;
	/zoom: 1;
	letter-spacing: 0.05em;
	vertical-align: top;
	line-height: 26px;
	text-align: center;
	font-family: serif;
	font-weight: bold;
}
#headerNavBtnGroup ul li a {
	display: block;
	width: 100%;
	height: 100%;
	line-height: 36px;
	background: #EEE;
	border-radius: 30px;
	color: #006C61;
	text-decoration: none;
}
#headerNavBtnGroup ul li a:hover {
	background: #FFF;
	color: #C03;
}
/*****************************************
			Global Navigation
*****************************************/
#gNav {
	clear: both;
	margin: -30px 0 0 0;
	padding: 4px 0 0 0;
	width: 307px;
	float: left;
}
#gNav ul {
	list-style: none;
	overflow: hidden;
}
#gNav ul li {
	margin: 0 0 0 14px;
	width: 92px;
	height: 92px;
	float: left;
}
#gNav ul li.nav01 { margin-left: 0; }
#gNav ul li a {
	display: block;
	width: 100%;
	height: 100%;
	background: url(../img/gnav/gnav.png) 0 0 no-repeat;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
}
#gNav ul li.nav01 a { background-position: 0 0; }
#gNav ul li.nav02 a { background-position: -92px 0; }
#gNav ul li.nav03 a { background-position: -184px 0; }
#gNav ul li.nav01 a:hover { background-position: 0 -92px; }
#gNav ul li.nav02 a:hover { background-position: -92px -92px; }
#gNav ul li.nav03 a:hover { background-position: -184px -92px; }
/*****************************************
			Search Form
*****************************************/
#search {
	margin: 10px 0 0 0;
	width: 514px;
	height: 48px;
	float: right;
	position: relative;
}
#label_field_search { display: none; }
#field_search {
	padding: 0 50px 0 20px;
	width: 438px;
	height: 42px;
	background: #EEE;
	line-height: 42px;
	border: solid 3px #00A071;
	border-radius: 50px;
	line-height: 37px;
	font-size: 100%;
	color: #444;
}
#field_search.on {
	background: #FFF;
}
#btn_search {
	width: 23px;
	height: 24px;
	background: url(../img/search/btn_search.png) 0 0 no-repeat;
	border: none;
	text-indent: 110%;
	overflow: hidden;
	white-space: nowrap;
	position: absolute;
	top: 12px;
	right: 20px;
	cursor: pointer;
}
#btn_search:hover { background-position: 0 -24px; }
/*****************************************
			Main Container
*****************************************/
#mainContainer { padding-bottom: 237px; }
/*****************************************
			Topicpath
*****************************************/
#topicpath {
	padding: 3px 0 5px 0;
	border-bottom: dotted 1px #000;
}
#topicpath ol {
	margin: 0 auto;
	padding: 0 0 0 118px;
	width: 882px;
	background: url(../img/parts/topicpath_current.png) 0 0 no-repeat;
	list-style: none;
	letter-spacing: -0.4em;
}
#topicpath ol li {
	margin: 0 8px 0 0;
	display: inline-block;
	/display: inline;
	/zoom: 1;
	letter-spacing: normal;
	vertical-align: top;
	line-height: 26px;
	font-size: 93%;
}
#topicpath ol li a {
	margin: 0 8px 0 0;
}
/*****************************************
				Main
*****************************************/
#main {
	margin: 0 auto;
	width: 1000px;
	overflow: hidden;
}
/*****************************************
			Category Title
*****************************************/
#categoryTitle {
	margin: 0 0 15px 0;
	width: 1000px;
	height: 47px;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
}
#categoryTitle .innerTitle {
}
/*****************************************
			Local Navigation
*****************************************/
#lNav {
	margin: 10px 0 15px 0;
	border-top: double 3px #006C61;
	border-bottom: dotted 1px #006C61;
}
#lNav ul {
	padding: 5px 10px;
	list-style: none;
	text-align: left;
	font-size: 93%;
	letter-spacing: -0.4em;
}
#lNav ul li {
	margin: 0 15px 0 0;
	padding: 3px 0 3px 10px;
	background: url(../img/parts/list_point02.png) 0 10px no-repeat;
	display: inline-block;
	/display: inline;
	/zoom: 1;
	letter-spacing: normal;
	vertical-align: top;
}
/*****************************************
			Main Contents
*****************************************/
#mainContents {
}
/*****************************************
			Page Title
*****************************************/
#pageTitle,
.newsTitle {
	margin: 0 0 12px 0;
	width: 1000px;
	background: url(../img/title/h_symbol.png) 99% 10px no-repeat #009E73;
	border-radius: 3px;
	overflow: hidden;
}
#pageTitle .innerTitle,
.newsTitle .innerTitle {
	display: block;
	margin: 2px;
	padding: 8px 55px 8px 32px;
	background: url(../img/title/h_point_white.png) 12px 23px no-repeat;
	border: solid 1px #80CFB9;
	border-radius: 3px;
	font-size: 169%;
	font-weight: bold;
	color: #FFF;
}
/*****************************************
				Contents
*****************************************/
#contents,
.contentsCalendar {
	overflow: hidden;
}
/*****************************************
			Contents Title
*****************************************/
#contents h2,
.contentsCalendar h2 {
	margin: 15px 0 8px 0;
	padding: 5px 10px;
	background: url(../img/title/h_mosaic_bg.png) 0 0 repeat;
	border-top: 2px double #009F72;
	border-bottom: 2px solid #009F72;
	font-size: 150%;
	font-weight: bold;
	color: #333;
}
#contents h3,
.contentsCalendar h3 {
	margin: 15px 0 8px 0;
	padding: 0 5px 5px 22px;
	background: url(../img/title/h_point_green.png) 2px 10px no-repeat;
	border-bottom: solid 2px #009F72;
	font-size: 128%;
	font-weight: bold;
}
#contents h4,
.contentsCalendar h4 {
	margin: 15px 0 8px 0;
	padding: 5px 8px 4px 8px;
	border-bottom: double 3px #009F72;
	font-size: 122%;
	font-weight: bold;
}
#contents h5,
.contentsCalendar h5 {
	margin: 15px 0 8px 0;
	padding: 5px 8px 4px 8px;
	border-bottom: solid 1px #009F72;
	font-size: 122%;
	font-weight: bold;
}
#contents h6,
.contentsCalendar h6 {
	margin: 15px 0 8px 0;
	padding: 0 8px 5px 8px;
	border-bottom: dotted 1px #009F72;
	font-size: 122%;
	font-weight: bold;
}
/*****************************************
			List Index
*****************************************/
.list_index {}
.list_index ul {
	margin: 0 !important;
	padding: 0 !important;
	list-style: none;
	font-size: 125%;
}
.list_index ul li {
	background: url(../img/parts/list_point01_big.png) 6px 8px no-repeat !important;
	margin: 0 !important;
	padding: 5px 3px 5px 40px !important;
	border-bottom: 1px dotted #CCC;
}
/*****************************************
			Directory News
*****************************************/
#dirNews {
	margin: 25px auto 0 auto;
	overflow: hidden;
}
#dirNews h3 {
	width: 1000px;
	height: 50px;
	background: url(../img/dir/dir_title_news.png) 0 0 no-repeat;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
	cursor: pointer;
}
#dirNews h3.open { background-position: 0 -50px; }
#dirNews h3:hover { opacity: 0.7; }
#dirNewsList {
	display: none;
	margin: -2px 0 0 0;
	height: 190px;
	border: solid 1px #009E73;
	border-top: none;
	overflow: auto;
}
#dirNews dl {
	margin: -1px 0 0 0;
	padding: 8px;
	border-top: dotted 1px #CCC;
	overflow: hidden;
}
#dirNews dl dt {
	padding: 3px 0 3px 28px;
	width: 10.5em;
	background: url(../img/parts/list_point01.png) 5px 6px no-repeat;
	float: left;
}
#dirNews dl dd {
	margin: 0 0 0 12.5em;
	padding: 4px 0;
}
/*****************************************
			Directory Index
*****************************************/
#dir,
#dirRel {
	margin: 15px auto;
	width: 1016px;
	overflow: hidden;
	letter-spacing: -0.4em;
}
.dirIndex,
#dirRelInfo {
	margin: 0 16px 16px 0;
	padding: 20px 20px 15px 20px;
	width: 192px;
	min-height: 193px;
	border: solid 3px #DDD;
	border-radius: 3px;
	overflow: hidden;
	display: inline-block;
	/display: inline;
	/zoom: 1;
	letter-spacing: normal;
	vertical-align: top;
	overflow: hidden;
	position: relative;
	cursor: pointer;
	font-size: 108%;
}
.dirIndex:hover,
#dirRelInfo:hover {
	background: #FFF6DB;
}
.dirIndex h3,
#dirRelInfo h3 {
	margin: 0 0 15px 0;
	line-height: 1.41;
	font-family: serif;
	font-size: 121%;
	font-weight: bold;
	overflow: hidden;
	text-align: center;
}
.dirIndex h3 a {
	color: #006C60;
	text-decoration: none;
}
#dirRelInfo h3 a {
	color: #0F3D90;
	text-decoration: none;
}
#dirRel h3 a {
	color: #FF7F00;
	text-decoration: none;
}
.dirIndex .dummyLink,
#dirRelInfo .dummyLink {
	display: block;
	width: 100%;
	height: 100%;
	text-indent: 200%;
	overflow: hidden;
	white-space: nowrap;
	position: absolute;
	top: 0;
	left: 0;
}
.dirIndex .dirIndexIcon,
#dirRelInfo .dirIndexIcon {
	margin: 0 auto;
	width: 100px;
	height: 100px;
	border-radius: 100px;
	overflow: hidden;
}
.dirIndex .dirIndexIcon img,
#dirRelInfo .dirIndexIcon img {
	margin: 0 0 0 -75px;
	width: 150px;
	height: auto;
	position: relative;
	left: 50%;
}
.dirIndex p,
#dirRelInfo p {
	margin: 15px 0 0 0;
	line-height: 1.41;
}
.dirIndex ul,
#dirRelInfo ul {
	margin: 5px 0 0 0;
	padding: 0;
	list-style: none;
}
.dirIndex ul li,
#dirRelInfo ul li {
	padding: 4px 8px 4px 15px;
	background: url(../img/parts/list_point02.png) 3px 12px no-repeat;
}
.dirIndex ul li p,
#dirRelInfo ul li p {
	display: block;
	margin: 2px 0 0 0 !important;
	padding: 0 0 0 5px;
	border-left: solid 3px #AAA;
	_zoom: 1;
}
/*****************************************
		Directory Index Q&A
*****************************************/
#dirIndexQA {
	margin: 10px 0 0 0;
	padding: 1px;
	width: 994px;
	border: 2px solid #333;
	border-radius: 3px;
	overflow: hidden;
	letter-spacing: normal;
}
#dirIndexQA h3 {
	padding: 8px;
	background: #333;
	font-size: 114%;
	font-weight: bold;
	line-height: 1.41;
	color: #FFF;
}
#dirIndexQA h3 a { color: #FFF; }
#dirIndexQA h3 a:hover { color: #FF0; }
#dirIndexQABox {
	padding: 1px 0 2px 0;
	border-top: none;
}
#searchQA {
	padding: 8px;
	background: #EEE;
	overflow: hidden;
	_zoom: 1;
}
#field_search_QA {
	padding: 0 5px;
	width: 885px;
	height: 39px;
	line-height: 39px;
	border: none;
	float: left;
}
#btn_search_QA {
	margin: 0 0 0 10px;
	width: 70px;
	height: 39px;
	display: inline-block;
	/display: inline;
	/zoom: 1;
	vertical-align: top;
	background: url(../img/dir/btn_dir_search.png) 0 0 no-repeat;
	background-color: #333;
	border: none;
	text-indent: 105%;
	overflow: hidden;
	white-space: nowrap;
	cursor: pointer;
	border-radius: 3px;
}
#btn_search_QA:hover { background-position: 0 -39px; }
#dirIndexQA ul {
	margin: 5px 0 0 0;
	padding: 0;
	list-style: none;
}
#dirIndexQA ul li {
	margin: 0;
	padding: 4px 8px 4px 18px;
	background: url(../img/parts/list_point02.png) 8px 12px no-repeat;
}
/*****************************************
			Page Information
*****************************************/
#pageInfo {
	margin: 60px 0 0 0;
	height: 43px;
	background: url(../img/parts/pageinfo_bg.png) 0 0 repeat-x;
	overflow: hidden;
}
#pageInfoInner {
	margin: 9px auto 0 auto;
	width: 1000px;
	overflow: hidden;
}
#pageInfo ul {
	width: 700px;
	background: url(../img/parts/pageinfo_line.png) 0 0 repeat-y;
	float: left;
	list-style: none;
	overflow: hidden;
	_zoom: 1;
}
#pageInfo ul li {
	background: url(../img/parts/pageinfo_line.png) 100% 0 repeat-y;
	float: left;
	line-height: 26px;
}
#pageInfo ul li span {
	display: inline-block;
	/display: inline;
	/zoom: 1;
}
#counter span {
	padding: 0 15px 0 59px;
	background: url(../img/parts/icon_counter.png) 15px 3px no-repeat;
}
#update span {
	padding: 0 15px 0 68px;
	background: url(../img/parts/icon_update.png) 15px 6px no-repeat;
}
#print a {
	display: block;
	padding: 0 15px 0 49px;
	background: url(../img/parts/icon_print.png) 15px 0 no-repeat;
}
/*****************************************
			Page Top
*****************************************/
#pageTop {
	display: none;
	width: 50px;
	height: 50px;
	position: fixed;
	right: 20px;
	bottom: 20px;
}
#pageTop a {
	display: block;
	width: 100%;
	height: 100%;
	background: url(../img/parts/pagetop.png) 0 0 no-repeat;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
	position: relative;
}
#pageTop a:hover { background-position: 0 -50px; }
/*****************************************
				Footer
*****************************************/
#footer {
	margin: -212px 0 0 0;
	height: 212px;
}
#footerContents {
	margin: 0 auto;
	width: 1000px;
}
#footerNav {
	margin: 0 0 25px 0;
}
#footerNav ul {
	letter-spacing: -0.4em;
	text-align: center;
	overflow: hidden;
}
#footerNav ul li {
	margin: 0 0 0 -1px;
	padding: 0 15px;
	display: inline-block;
	/display: inline;
	/zoom: 1;
	letter-spacing: normal;
	vertical-align: top;
	line-height: 1.41;
	border-left: solid 1px #666;
	border-right: solid 1px #666;
}
#footerContact {
	padding: 40px 0 0 0;
	background: url(../img/footer/contact_gov_title.png) 0 0 no-repeat;
	overflow: hidden;
}
#contactAddressGroup {
	width: 600px;
	float: left;
	letter-spacing: -0.4em;
}
#f_address {
	margin: 3px 0 0 0;
	padding: 0 0 0 20px;
	background: url(../img/footer/icon_address_marker.png) 0 0 no-repeat;
	display: inline-block;
	/display: inline;
	/zoom: 1;
	letter-spacing: normal;
	vertical-align: top;
}
#btn_f_access {
	margin: 0 0 0 10px;
	padding: 0 10px;
	line-height: 28px;
	background: #006C61;
	border-radius: 30px;
	color: #FFF;
	text-align: center;
	text-decoration: none;
	font-family: serif;
	font-size: 93%;
	font-weight: bold;
	display: inline-block;
	/display: inline;
	/zoom: 1;
	letter-spacing: normal;
	vertical-align: top;
}
#btn_f_access:hover {
	background: #378B6A;
}
#contactGroup {
	width: 400px;
	float: right;
	letter-spacing: -0.4em;
	text-align: right;
}
#contactGroup dl {
	display: inline-block;
	/display: inline;
	/zoom: 1;
	letter-spacing: normal;
	vertical-align: top;
	overflow: hidden;
}
#contactGroup dt {
	margin: 4px 8px 0 0;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
	float: left;
}
#contactGroup dd {
	font-size: 135%;
	font-weight: bold;
	float: left;
}
#f_fax {
	margin: 0 0 0 30px;
}
#f_tel dt {
	width: 24px;
	height: 18px;
	background: url(../img/footer/icon_tel.png) 0 0 no-repeat;
}
#f_fax dt {
	width: 21px;
	height: 21px;
	background: url(../img/footer/icon_fax.png) 0 0 no-repeat;
}
#f_Dtel {
		text-align:right;
}
#f_Dtel dt {
	width: auto;
	height:auto;
	float:none;
	text-indent:0;
	white-space: normal;
	font-size: 90%;
	display:inline-block;
	color:#006C61;
	font-weight: bold;
	vertical-align:middle;
}
#f_Dtel dd {
	float:none;
	display:inline-block;
	vertical-align:middle;
}

#f_Dtel dd.notice {
	font-size: 80%;
}


#jinkou {
	margin: 10px 0 0 0;
	height: 27px;
	background: #EEE;
	border-radius: 3px;
}
#footerBottom {
	margin: 22px 0 0 0;
	padding: 10px 0;
	background: #000;
}
#footerBottomContents {
	margin: 0 auto;
	width: 1000px;
	overflow: hidden;
}
#footerBottomContents ul {
	width: 500px;
	float: right;
	list-style: none;
	overflow: hidden;
	_zoom: 1;
	letter-spacing: -0.4em;
	text-align: right;
}
#footerBottomContents ul li {
	margin: 0 0 0 -1px;
	padding: 0 15px;
	display: inline-block;
	/display: inline;
	/zoom: 1;
	letter-spacing: normal;
	vertical-align: top;
	line-height: 1.41;
	border-left: solid 1px #AAA;
	border-right: solid 1px #AAA;
	font-size: 86%;
}
#footerBottomContents ul li a { color: #FFF; }
#footerBottomContents ul li a:hover { color: #FF0; }
#copyright {
	width: 250px;
	font-family: serif;
	font-size: 79%;
	font-style: italic;
	float: left;
	color: #FFF;
}